<template>
	<div id="actors-list">
		<actor-template
			:actors="actors"
		/>
	</div>
</template>

<script>
import actorTemplate from "@/components/page-parts/actors-part/actor-template";

export default {
	name: "actorsList",
	components: {
		actorTemplate,
	},
	data() {
		return {
			actors: [
				{id: 1, name: "Samantha Bowen", imgUrl: "Samanta.png"},
				{id: 2, name: "Rhys Birch", imgUrl: "Rhys.png"},
				{id: 3, name: "James Holloway", imgUrl: "James.png"},
				{id: 4, name: "Joshua Walton", imgUrl: "Joshua.png"},
				{id: 5, name: "Patrick Elliott", imgUrl: "Patrick.png"},
				{id: 6, name: "Morgan O'Neill", imgUrl: "Morgan.png"},
			],
		}
	},
}
</script>

<style scoped>
	#actors-list {
		display: flex;
	}
</style>